/**
 * Styles for homepage
 */
.masthead-home {
  height: 100%; }

@media (max-width: 1024px) {
  .masthead-home {
    height: 0;
    padding: 0 0 56.25%;
    /* 720px::1280px */ } }
@media (max-width: 800px) {
  .masthead-home {
    height: 0;
    padding: 0 0 75%; } }
.masthead-home .scroll-down {
  bottom: 0;
  color: #fff;
  letter-spacing: 0.1em;
  left: 0;
  padding: 10px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  z-index: 1; }

.masthead-home h1, .masthead-home h2, .masthead-home h3 {
  margin: 0;
  transition: font-size ease-out .75s; }

.masthead-home h1 {
  font-size: 24px;
  letter-spacing: .2em;
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px; }

.masthead-home h2 {
  font-size: 60px; }

.masthead-home h3 {
  font-size: 35px;
  letter-spacing: .1em; }

.masthead-home .play-video {
  color: #FFFFFF;
  display: block;
  font-family: gesta, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 10px;
  position: absolute;
  left: 48%; }

.masthead-home.video-not-supported .play-video {
  display: none; }

@media (max-width: 1920px) {
  .masthead-home .play-video {
    left: 47%; } }
@media (max-width: 1680px) {
  .masthead-home .play-video {
    left: 46%; } }
@media (max-width: 1124px) {
  .masthead-home .play-video {
    left: 46%; } }
@media (max-width: 1024px) {
  .masthead-home .play-video {
    left: 45%; } }
@media (max-width: 800px) {
  .masthead-home .play-video {
    left: 40%; } }
.masthead-home .play-video .fa {
  margin-left: 5px; }

@media (max-width: 800px) {
  .masthead-home h1 {
    font-size: 18px; }

  .masthead-home h2 {
    font-size: 48px; }

  .masthead-home h3 {
    font-size: 24px; } }
@media (max-width: 640px) {
  .masthead-home h1 {
    font-size: 34px;
    letter-spacing: 0;
    border-bottom: none; }

  .masthead-home h2 {
    display: none; }

  .masthead-home h3 {
    display: none; }

  .carousel.carousel-active > .carousel-nav {
    display: none; }

  .masthead-home > ul > li > .inner {
    padding: 0 45px; }

  .masthead-home .scroll-down {
    display: none; } }
.masthead-home .video-js {
  position: absolute !important;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100% !important;
  height: 100% !important;
  z-index: 4; }

.masthead-home.video-not-supported .video-js {
  display: none; }

.video-js video {
  height: auto !important;
  min-width: 100%; }

.video-not-supported .video-js video {
  display: none; }

.vjs-bthome-skin {
  display: none; }

.vjs-bthome-skin .vjs-bt-button {
  display: none;
  bottom: 0;
  height: 24px;
  position: absolute;
  width: 24px;
  top: 0;
  right: 0;
  outline: none; }

.vjs-bthome-skin .vjs-btplay-button {
  background: url(../../images/custom/icon-video-play.png) no-repeat center;
  margin-left: -58px; }

.vjs-bthome-skin.vjs-paused .vjs-btplay-button {
  display: none; }

.vjs-bthome-skin .vjs-btpause-button {
  background: url(../../images/custom/icon-video-pause.png) no-repeat center;
  margin-left: -58px; }

.vjs-bthome-skin.vjs-playing .vjs-btpause-button {
  display: none; }

.vjs-bthome-skin .vjs-btclose-button {
  background: url(../../images/custom/icon-video-close.png) no-repeat center;
  height: 30px;
  margin-right: 40px;
  margin-top: 70px;
  width: 61px; }

.vjs-bthome-skin .vjs-btclose-button {
  display: block; }

.vjs-bthome-skin .vjs-user-inactive .vjs-btplay-button,
.vjs-bthome-skin .vjs-user-inactive .vjs-btpause-button,
.vjs-bthome-skin .vjs-user-inactive .vjs-btclose-button {
  display: none; }

.home-grid {
  background: #303030; }

.home-grid .grid-layout:first-child .item-1 {
  overflow: visible;
  text-align: center; }

.home-grid .grid-layout:first-child .item-5 {
  display: none; }

@media (min-width: 801px) {
  .home-grid .grid-layout:first-child .item-5 {
    display: block; } }
@media (min-width: 641px) and (max-width: 800px) {
  .home-grid .grid-layout:first-child .item-1 {
    width: 100%; }

  .home-grid .grid-layout:first-child .item-1:after {
    padding-bottom: 50%; }

  .home-grid .grid-layout:first-child .item-1 .filter .categories .btn {
    width: 33.3333%; } }
@media (min-width: 801px) and (max-width: 1024px) {
  .home-grid .grid-layout:first-child .item-1 {
    width: 100%; }

  .home-grid .grid-layout:first-child .item-1:after {
    padding-bottom: 33.3333%; }

  .home-grid .grid-layout:first-child .item-2 {
    float: left; }

  .home-grid .grid-layout:first-child .item-2:after {
    padding-bottom: 100%; }

  .home-grid .grid-layout:first-child .item-3 {
    float: right; }

  .home-grid .grid-layout:first-child .item-3:after {
    padding-bottom: 200%; }

  .home-grid .grid-layout:first-child .item-4 {
    width: 66.6666%;
    clear: left; }

  .home-grid .grid-layout:first-child .item-5 {
    margin: -33.3333% 0 0 -33.3333%;
    clear: none; }

  .home-grid .grid-layout:first-child .item-6 {
    width: 33.3333%; }

  .home-grid .grid-layout:first-child .item-6:after {
    padding-bottom: 100%; } }
@media (max-width: 1024px) {
  .home-grid .grid-layout:first-child .item-1 {
    position: relative; }

  .home-grid .grid-layout:first-child .item-1:after {
    padding: 0; }

  .home-grid .grid-layout:first-child .item-1 .inner {
    position: relative; }

  .home-grid .grid-layout:first-child .item-1 .filter .categories {
    background: #000;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px 0; } }
@media (min-width: 1025px) {
  .home-grid .grid-layout:first-child .item-1 .inner .cVertical {
    width: 480px;
    height: 260px;
    position: absolute;
    left: 50%;
    margin-left: -240px;
    top: 50%;
    margin-top: -130px; } }
.home-grid .grid-layout:first-child.loading .item-1 .inner,
.home-grid .grid-layout:first-child .item-1.loading .inner,
.home-grid .grid-layout:first-child.loading .item-5 .inner,
.home-grid .grid-layout:first-child .item-5.loading .inner {
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
  zoom: normal; }

.home-grid .grid-layout:first-child .item-1 .inner {
  background: url("../../images/custom/bg-filter.jpg") center no-repeat;
  background-size: cover;
  overflow: visible;
  -ms-behavior: url(../../js/custom/backgroundsize.min.htc); }

html.ie8 .home-grid .grid-layout:first-child .item-1 .inner .background-size-polyfill img {
  left: 0 !important; }

.home-grid .grid-layout:first-child .item-1 .title {
  font-size: 24px;
  margin: 0;
  padding: 20px 0 19px;
  text-align: center; }

.home-grid .grid-layout:first-child .item-1 .text {
  border: 1px solid #007a4e;
  display: inline-block;
  line-height: 22px;
  margin: 0 0 1em;
  padding: 10px 60px 10px 0;
  position: relative; }

.home-grid .grid-layout:first-child .item-1 .text > .fa {
  padding: 0 1em; }

.home-grid .grid-layout:first-child .item-1 .text > .fa-plane {
  vertical-align: middle; }

.home-grid .grid-layout:first-child .item-1 .text .search {
  background: transparent;
  border: none;
  font-size: 14px;
  height: 24px;
  width: 320px; }

.home-grid .grid-layout:first-child .item-1 .text .search option {
  background: #000; }

@media (max-width: 640px) {
  .home-grid .grid-layout:first-child .item-1 .text .search {
    width: 200px; } }
/* Chosen */
.home-grid .grid-layout:first-child .item-1 .chosen-container-multi .chosen-choices,
.home-grid .grid-layout:first-child .item-1 .chosen-container-active .chosen-choices,
.home-grid .grid-layout:first-child .item-1 .chosen-container-multi .chosen-choices li.search-field input[type=text],
.home-grid .grid-layout:first-child .item-1 .chosen-container-active .chosen-choices li.search-field input[type=text],
.home-grid .grid-layout:first-child .item-1 .chosen-container-multi .chosen-choices li.search-choice {
  background: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #fff !important;
  height: 24px;
  line-height: 22px;
  margin: 0;
  padding: 1px 0px 1px 0; }

.chosen-container-multi .chosen-choices li.search-field input[type=text] {
  font-family: gesta, sans-serif;
  font-weight: normal; }

.home-grid .grid-layout:first-child .item-1 .chosen-container {
  font: 14px/22px gesta, sans-serif;
  text-align: left; }

.home-grid .grid-layout:first-child .item-1 .chosen-container.chosen-with-drop .chosen-drop {
  background: #000;
  border: none;
  color: #fff;
  left: -50px;
  margin-top: 11px;
  padding: 0 15px;
  right: -61px;
  width: auto; }

.home-grid .grid-layout:first-child .item-1 .chosen-container .view-all {
  margin-bottom: 15px; }

.home-grid .grid-layout:first-child .item-1 .chosen-container .chosen-results li.highlighted {
  background: none;
  color: #007a4e; }

.home-grid .grid-layout:first-child .item-1 .chosen-container .chosen-results li {
  font-style: italic;
  font-family: chaparral-pro, serif;
  font-size: 16px;
  margin: 15px 0;
  padding: 0; }

.home-grid .grid-layout:first-child .item-1 .text .submit {
  background: #007a4e;
  border: none;
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 44px; }

.home-grid .grid-layout:first-child .item-1 .toggle {
  color: #fff;
  display: inline-block;
  font-family: gesta, sans-serif;
  padding: 0 2em 10px;
  text-transform: uppercase; }

.home-grid .grid-layout:first-child .item-1 .toggle .fa:before {
  content: "\f106"; }

.home-grid .grid-layout:first-child .item-1 .toggle.collapsed .fa:before {
  content: "\f107"; }

.home-grid .grid-layout:first-child .item-1 .filter {
  margin: auto;
  max-width: 480px; }

.home-grid .grid-layout:first-child .item-1 .filter .view-all {
  display: block;
  font-family: gesta, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase; }

.home-grid .grid-layout:first-child .item-1 .filter .view-all:hover {
  color: #007a4e; }

.home-grid .grid-layout:first-child .item-1 .filter .categories {
  left: 0;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 4; }

@media (min-width: 1025px) {
  .home-grid .grid-layout:first-child .item-1 .filter .categories {
    display: block;
    position: static; } }
.home-grid .grid-layout:first-child .item-1 .filter .categories .btn {
  float: left;
  font-family: chaparral-pro, serif;
  font-size: 16px;
  letter-spacing: .025em;
  width: 25%; }

@media (max-width: 1024px) {
  .home-grid .grid-layout:first-child .item-1 .filter .categories .btn {
    padding-bottom: 15px;
    padding-top: 15px; } }
@media (min-width: 801px) and (max-width: 1024px) {
  .home-grid .grid-layout:first-child .item-1 .filter .categories .btn {
    width: 12.5%; } }
@media (max-width: 640px) {
  .home-grid .grid-layout:first-child .item-1 .filter .categories .btn {
    width: 33.3333%; }

  .home-grid .grid-layout:first-child .item-1 .toggle {
    padding-right: 1em;
    font-size: 12px; } }
.home-grid .grid-layout:first-child .item-1 .filter .categories .btn:hover,
.home-grid .grid-layout:first-child .item-1 .filter .categories .btn.active {
  box-shadow: none;
  color: #007a4e; }

.home-grid .grid-layout:first-child .item-1 .filter .categories .btn.inactive {
  box-shadow: none;
  color: #616161; }

.home-grid .grid-layout:first-child .item-1 .filter .categories .btn .fa {
  display: block;
  font-size: 19px;
  margin-bottom: 3px; }

.home-grid .grid-layout:first-child .item-1 .filter .categories .btn.all .fa:before {
  background: url("../../images/custom/bt-leaf-white.png") center no-repeat;
  content: "\a0";
  display: inline-block;
  height: 18px;
  width: 25px; }

.home-grid .grid-layout:first-child .item-1 .filter .categories .btn.all:hover .fa:before,
.home-grid .grid-layout:first-child .item-1 .filter .categories .btn.all.active .fa:before {
  background-image: url("../../images/custom/bt-leaf-filter.png"); }

.home-grid .grid-layout:first-child .item-5 .inner {
  background: url("../../images/custom/bg-promo.jpg") center;
  background-size: cover;
  text-align: center;
  -ms-behavior: url(../../js/custom/backgroundsize.min.htc); }

.home-grid .grid-layout:first-child .item-5 .inner .wrap {
  display: table;
  height: 100%;
  width: 100%; }

.home-grid .grid-layout:first-child .item-5 .inner .wrap-inner {
  display: table-cell;
  height: 100%;
  padding: 20px;
  vertical-align: middle;
  width: 100%; }

.home-grid .grid-layout:first-child .item-5 .inner h2 {
  border-bottom: 1px solid #ffc;
  border-bottom-color: rgba(255, 255, 204, 0.8);
  font-size: 27px;
  line-height: 30px;
  letter-spacing: .025em;
  margin: 0 0 5px;
  padding: 0 0 5px; }

.home-grid .grid-layout:first-child .item-5 .inner h2 small {
  color: inherit;
  display: block;
  font-size: 18px;
  letter-spacing: .2em; }

.home-grid .grid-layout:first-child .item-5 .inner p {
  font-family: gesta, sans-serif;
  font-size: 18px;
  margin: 0; }

@media (min-width: 1025px) {
  .home-grid .load-more {
    background-image: url("../../images/custom/Loadmore_1280x70.jpg"); } }
@media (min-width: 801px) and (max-width: 1024px) {
  .home-grid .load-more {
    background-image: url("../../images/custom/Loadmore_1024x70.jpg"); } }
@media (min-width: 641px) and (max-width: 800px) {
  .home-grid .load-more {
    background-image: url("../../images/custom/Loadmore_800x70.jpg"); } }
@media (max-width: 640px) {
  .home-grid .load-more {
    background-image: url("../../images/custom/Loadmore_640x70.jpg"); } }
.home-grid .load-more {
  background-color: #303030;
  background-size: 100%;
  color: #fff;
  display: block;
  padding: 25px 0;
  text-transform: uppercase;
  margin-top: 0px;
  /* override liferay */ }

.home-brands {
  padding: 50px 0;
  text-align: center; }

.home-brands h2 {
  font-size: 18px;
  letter-spacing: 0.05em;
  margin: 0; }

.home-brands .brand {
  display: inline-block;
  margin: 10px 5px 0; }

html.ie8 .home-brands .brand {
  width: 87px;
  height: 92px;
  text-align: center; }

